        header.site-header {
            position: sticky;
            top: 0;
            z-index: 1050;
        }

        .brand-logo {
            max-width: 84px;
            height: 64px;
            object-fit: contain;
            border-radius: 6px;
        }

        .site-title {
            font-weight: 700;
            margin: 0;
            color: #0b2545;
        }

        /* Desktop menu center alignment */
        .nav-center {
            flex: 1;
            /* Middle area विस्तारतो */
            display: flex;
            justify-content: center;
            /* Center horizontal */
        }

        /* Optional: Improve spacing for nav items */
        .navbar-nav .nav-link {
            font-size: 1rem;
            padding: 5px 10px;
        }



        /* Desktop navbar */
        nav.main-nav {
            background: linear-gradient(90deg, #720e9e, #6a1ba9);
        }

        .nav-link {
            color: #fff !important;
            font-weight: 600;
        }

        .nav-link:hover {

            color: yellow !important;
        }


        .btn-login {
            border-radius: 10px;
            padding: 6px 14px;
            font-weight: 700;
        }

        /* OFFCANVAS MENU (Mobile Sidebar from LEFT) */
        .offcanvas-start {
            width: 150px;
            background: #38ebf8ff;
            /* 👈 Responsive menu background color */
            color: black !important;
        }

        .offcanvas .nav-link {
            color: black !important;
            padding: 8px;
            border-radius: 8px;
        }

        .offcanvas .nav-link:hover {
            background: rgba(255, 255, 255, 0.2);
        }

        @media (max-width:767px) {
            .site-title {
                font-size: 1rem;
            }

            .brand-logo {
                max-width: 64px;
                height: 54px;
            }
        }
    